#container {width:950px;}
#bodycontent {width:auto;}
#nav-general {float: left;}

.ys_primary{ background:#d90000;color:#ffffff;font:bold 11px Arial,verdana,sans-serif;padding:1px 5px;text-align:center;cursor:pointer; display:inline; margin-top:10px;}

/* START: Capitalize links in global navigation bar */
 #nav-general {text-transform: capitalize;}
/* END:   Capitalize links in global navigation bar */

#footer >a { display:none;}
